Subject: [ipr-announce] Posting of IPR Disclosure

From: IETF Secretariat <[email-masked]>
Date: Wed, 25 Feb 2009 14:47:05 -0800 (PST)

Dear Salah Machani, Mingliang Pei, Philip Hoyer:

An IPR disclosure that pertains to your Internet-Draft entitled "Portable
Symmetric Key Container (PSKC)" (draft-ietf-keyprov-pskc) was submitted to the
IETF Secretariat on 2009-02-25 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/public/ipr_list.cgi). The title of the IPR
disclosure is "VeriSign's Statement about IPR related to RFC 4226,
draft-mraihi-mutual-oath-hotp-variants-08, draft-mraihi-totp-timebased-01,
draft-ietf-keyprov-dskpp-07, and draft-ietf-keyprov-pskc-02."

The IETF Secretariat